uuid: fee6962b-93b4-478c-8763-a4bec6b5ff59
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: hero_large
label: 'Hero 19:9 1024'
effects:
  947e4b17-1ec6-4e48-bdd7-803fc2476ca8:
    uuid: 947e4b17-1ec6-4e48-bdd7-803fc2476ca8
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 1024
      height: 485
      crop_type: focal_point
  53d92b3a-d089-4fa6-b09c-86626cb47b3d:
    uuid: 53d92b3a-d089-4fa6-b09c-86626cb47b3d
    id: image_convert
    weight: 2
    data:
      extension: jpg
